[Desktop Entry]
Name=Shells
Name[af]=Tolke
Name[az]=Qabıqlar
Name[be]=Абалонкі
Name[ca]=Intèrprets de comandaments
Name[cs]=Shelly
Name[da]=Skaller
Name[de]=Befehlsfenster
Name[el]=Φλοιοί
Name[eo]=Komandinterpretiloj
Name[es]=Terminales
Name[et]=Shellid
Name[eu]=Shell
Name[fa]=پوسته‌ها
Name[fi]=Komentotulkit
Name[fo]=Skeljar
Name[he]=מעטפות
Name[hr]=Ljuska
Name[hu]=Parancsértelmezők
Name[is]=Skeljar
Name[it]=Shell
Name[ja]=シェル
Name[ko]=셀
Name[lo]=ເຊວ
Name[lt]=Apvalkalai
Name[lv]=Čaulas
Name[mk]=Школки
Name[mn]=Бүрхүүл
Name[nb]=Skall
Name[nn]=Skal
Name[nso]=Magapi
Name[pl]=Powłoki
Name[pt]=Linhas de comandos
Name[ro]=Interpretoare
Name[ru]=Терминалы
Name[se]=Skálžu
Name[sk]=Shelly
Name[sl]=Lupine
Name[ss]=Ema-shell
Name[sv]=Skal
Name[ta]=µÎ¸û
Name[th]=เชลล์
Name[tr]=Kabuklar
Name[uk]=Оболонки
Name[ven]=Dzishele
Name[vi]=Shells 
Name[xh]=Amaqokombe
Name[zh_TW]=命令列
Name[zu]=Amagobolondo
Icon=shellscript

